.BVRROverallRatingContainer, .BVRRRatingSummaryLinks, .BVRRRatingNormalImage, .BVRRReviewDisplayStyle3Summary, .BVRRReviewDisplayStyle3Main, .BVRRRatingSummaryLink, .BVRRQuickTakeContent { float:left; }
.BVRRDisplayContentSubtitle, .BVRRSortAndSearch { float:left; margin:0 0 1em 2em; }
.BVRRSeparator, .BVRRQuickTakeSpacer, .BVRRDisplayContentBody { clear:both; }
.BVRRRatingNormalImage, .BVRRRatingSummaryLink, .BVRRRatingSummaryLink, .BVRRReviewFeedbackLinksPrefix, .BVRRReviewFeedbackLink { margin:0 .5em 0 0; }
.BVRRQuickTakeTitle, .BVRRRatingSummaryNoReviewsTitle { font-size:1.6em; font-weight:600; color:#333; display:block; margin:2em 0 .5em 0; }
.BVRRQuickTakeSubtitle, .BVRRRatingSummaryNoReviewsSubtitle { font-size:.5em; vertical-align:top; } 
.BVRRReviewDisplayStyle3Summary { width:20%; }
.BVRRReviewDisplayStyle3Main { width:80%; }
.BVRRReviewTitle, .BVRRReviewProTagsPrefix, BVRRReviewConTagsPrefix { font-weight:600; }
.BVRRReviewDateContainer, .BVRRReviewProsConsContainer, .BVRRReviewFeedbackLinksContainer { margin:.5em 0; }
.BVRRUserNicknameContainer { margin:3em 0 1em 0; }
.BVRRDisplayContentReview { border-top:1px solid #e0e0e0; padding:1em 0; }
.BVRRRatingSummaryNoReviews a img { border:0; }
.BVRRFooter { margin:1em 0; }
.BVRRPageLink { margin:0 1em; }
.BVRRRatingNormalOutOf, .BVRRRatingSummaryLinkSeparator, .BVRRRatingSummaryLinkWrite, .BVRRDisplayContentSortPrefix, .BVRRRatingNormalLabel, .BVRRQuickTakeHeaderHelpText, .BVSVPLinkContainer, .BVRRQuickTakeTags, .BVRRHidden, .BVRRUserProfileImageLink img, .BVRRUserNicknameReadReviewsContainer, #BVSVPLinkContainer, .BVRRDisplayContentTitle, #BVCustomerRatings .BVRRRatingSummaryNoReviewsTitle, .BVRRRatingSummaryNoReviewsPrefix, #BVSecondaryCustomerRatings .BVRROverallRatingContainer, #BVSecondaryCustomerRatings .BVRRRatingSummaryLinks, .BVRRBuyAgainContainer { display:none; }